SD03-PCR-L/LT Quick Wave Sequencer|アップデート

SD03-PCR-L/LT Quick Wave Sequencerアップデート

本ソフトウエアは、Windows2000, XP Professional 対応のためのドライバアップデートファイルです。SD03-PCR-L/LTインストール後、本ソフトウエアのインストールをしてください。なお、 VISA仕様2.2以上に対応したVISAライブラリ(NI-VISA 2.5以降、Agilent IO Libraries K01.00以降、又はKI-VISA)が必要となりますのでインストールをしてください。
このアップデータにより下記が可能となります。

  • Windows2000, XP Professionalをサポート
  • RS-232Cをサポート
  • NI 製以外のGPIB(Agilent/コンテック/インターフェース)をサポート

更新日

2003/8/18

動作環境/条件

※バージョンアップ対象 SD03-PCR-L/LT  V1.02aj以内

このアップデートを適用できるWindows バージョンに制限がありますのでご注意ください。

●「Win2k/XP」サポートのためにアップデートする場合
原則的にWin95/98/98SE/Me/NT4/2k/XP の全てのバージョン(NT3.xを除く全てのWin32 環境)に適用できますが、KI-VISA だけはWin95/NTを公式にサポートしておりません。KI-VISAを使用する場合はWin98/98SE/Me/2k/XP だけがサポートされます。

●「RS-232C」サポートのためにアップデートする場合
KI-VISA を利用する事が絶対条件となりますので、KI-VISA 動作環境の要件が適用されます。Win95/NT4.0 でKI-VISA をご利用の場合、最新版KI-VISA VER2.2.3(2003 年8 月現在)又はそれ以降のバージョンであれば、これらのWindows バージョンでもある程度動作するように配慮されています。ただし、動作保証対象外となりますので注意してください。
※NT3.x 環境にはこのアップデートは適用できません。

●参考資料として「アップデート・ガイド」がございます。ご利用ください。

ダウンロード

お気軽にご質問・ご相談ください

製品カタログダウンロード 一覧を見る
導入検討・見積り依頼 お問い合わせ
close

検索

5 customer service tips from LiveChat